=== src/confluent_kafka/requirements.txt ===
enum34;python_version<"3.4"
futures;python_version<"3.2"
