=== tests/soak/requirements.txt ===
datadog
psutil
