=== src/confluent_kafka/avro/requirements.txt ===
fastavro>=0.23.0
requests
avro==1.10.0;python_version<='3.0'
avro-python3==1.10.0;python_version>='3.0'
