## python-confluent-kafka 0.9.2

=== debian/changelog ===
python-confluent-kafka (0.9.2-1) unstable; urgency=medium

  * New upstream release.
  * Enable hardening flags.

 -- Christos Trochalakis <ctrochalakis@debian.org>  Thu, 12 Jan 2017 15:17:10 +0200

python-confluent-kafka (0.9.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #836936)

 -- Christos Trochalakis <yatiohi@ideopolis.gr>  Fri, 23 Sep 2016 12:20:20 +0300
