=== debian/control ===
Source: python-confluent-kafka
Section: python
Priority: optional
Maintainer: Christos Trochalakis <ctrochalakis@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python-dev,
               python3-all,
               python3-setuptools,
               python3-dev,
               librdkafka-dev (>= 0.9.1)
Standards-Version: 3.9.8
Homepage: https://github.com/confluentinc/confluent-kafka-python
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-confluent-kafka.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-confluent-kafka.git

Package: python-confluent-kafka
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Python client to interact with Kafka - Python 2.7
 python-confluent-kafka wraps the librdkafka C library, providing full Kafka
 protocol support with great performance and reliability.
 .
 This package provides the Python 2.7 module.

Package: python3-confluent-kafka
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: Python client to interact with Kafka - Python 3.x
 python-confluent-kafka wraps the librdkafka C library, providing full Kafka
 protocol support with great performance and reliability.
 .
 This package provides the Python 3.x module.
