## python-confluent-kafka 0.9.4

=== debian/changelog ===
python-confluent-kafka (0.9.4-3build1) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Sat, 05 Aug 2017 21:38:05 +1200

python-confluent-kafka (0.9.4-3) unstable; urgency=medium

  * Properly Build-Depend on python*-all-dev (Closes: #867633)

 -- Christos Trochalakis <ctrochalakis@debian.org>  Sat, 08 Jul 2017 14:37:20 +0300

python-confluent-kafka (0.9.4-2) unstable; urgency=medium

  * Switch to debhelper 10.
  * Bump Standards to 4.0.0, no changes needed.

 -- Christos Trochalakis <ctrochalakis@debian.org>  Wed, 28 Jun 2017 10:41:44 +0300

python-confluent-kafka (0.9.4-1) experimental; urgency=medium

  * New upstream release.
  * Support for Avro Consumer & Producer.
  * Bump librdkafka-dev dependency to 0.9.4 to pull-in new functionality.

 -- Christos Trochalakis <ctrochalakis@debian.org>  Thu, 09 Mar 2017 16:46:47 +0200
