=== debian/control ===
Source: python-confluent-kafka
Section: python
Priority: optional
Maintainer: Christos Trochalakis <ctrochalakis@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               librdkafka-dev (>= 0.9.4),
               python-all-dev,
               python-avro,
               python-requests,
               python-setuptools,
               python3-all-dev,
               python3-requests,
               python3-setuptools,
               python3-avro
Standards-Version: 4.0.0
Homepage: https://github.com/confluentinc/confluent-kafka-python
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-confluent-kafka.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-confluent-kafka.git

Package: python-confluent-kafka
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Suggests: python-avro, python-requests
Description: Python client to interact with Kafka - Python 2.7
 python-confluent-kafka wraps the librdkafka C library, providing full Kafka
 protocol support with great performance and reliability.
 .
 This package provides the Python 2.7 module.

Package: python3-confluent-kafka
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Suggests: python3-avro, python3-requests
Description: Python client to interact with Kafka - Python 3.x
 python-confluent-kafka wraps the librdkafka C library, providing full Kafka
 protocol support with great performance and reliability.
 .
 This package provides the Python 3.x module.
