## python-confluent-kafka 0.11.0

=== debian/changelog ===
python-confluent-kafka (0.11.0-1) unstable; urgency=medium

  * New upstream version
  * Bump Standards-Version to 4.1.0, no changes needed

 -- Christos Trochalakis <ctrochalakis@debian.org>  Thu, 14 Sep 2017 09:45:43 +0300
