=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-requests,
                python3-setuptools,
                python3-avro
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Homepage: https://github.com/confluentinc/confluent-kafka-python
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-confluent-kafka.git
 Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-confluent-kafka.git
