=== debian/rules ===
#! /usr/bin/make -f

export DH_VERBOSE = 1
export PYBUILD_NAME = confluent-kafka
export DPKG_EXPORT_BUILDFLAGS=1
export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow,-pie
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
