## python-confluent-kafka 0.11.5

=== debian/changelog ===
python-confluent-kafka (0.11.5-1) unstable; urgency=medium

  * New upstream version
  * Bump Standards-Version to 4.1.5, no changes needed
  * Set testsuite to autopkgtest-pkg-python

 -- Christos Trochalakis <ctrochalakis@debian.org>  Mon, 23 Jul 2018 16:36:20 +0300

python-confluent-kafka (0.11.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Christos Trochalakis ]
  * new upstream version
  * Bump librdkafka-dev dependency to take advantage of the new features
  * Switch to debhelper 11
  * Bump Standards-Version, no changes needed

 -- Christos Trochalakis <ctrochalakis@debian.org>  Thu, 12 Apr 2018 12:43:01 +0300
