=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: python
 Priority: optional
 Maintainer: Christos Trochalakis <ctrochalakis@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python,
-               librdkafka-dev (>= 0.9.4),
+               librdkafka-dev (>= 0.11.4~),
                python-all-dev,
                python-avro,
                python-requests,
@@ -13,10 +13,11 @@
                python3-requests,
                python3-setuptools,
                python3-avro
-Standards-Version: 4.1.0
+Testsuite: autopkgtest-pkg-python
+Standards-Version: 4.1.5
 Homepage: https://github.com/confluentinc/confluent-kafka-python
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-confluent-kafka.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-confluent-kafka.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-confluent-kafka.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-confluent-kafka
 
 Package: python-confluent-kafka
 Architecture: any
