## python-confluent-kafka 0.11.6

=== debian/changelog ===
python-confluent-kafka (0.11.6-1~cloud0) bionic-stein; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 31 Jan 2019 15:10:04 +0000

python-confluent-kafka (0.11.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Christos Trochalakis ]
  * Bump librdkafka dependency
  * Bump Standards-Version, no changes needed

 -- Christos Trochalakis <ctrochalakis@debian.org>  Fri, 09 Nov 2018 15:47:18 +0200
