=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Christos Trochalakis <ctrochalakis@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-python,
-               librdkafka-dev (>= 0.11.4~),
+               librdkafka-dev (>= 0.11.6~),
                python-all-dev,
                python-avro,
                python-requests,
@@ -14,7 +14,7 @@
                python3-setuptools,
                python3-avro
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Homepage: https://github.com/confluentinc/confluent-kafka-python
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-confluent-kafka.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-confluent-kafka
