## python-confluent-kafka 1.1.0

=== debian/changelog ===
python-confluent-kafka (1.1.0-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:38:41 +0100

python-confluent-kafka (1.1.0-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Andreas Tille ]
  * Set Maintainer to Debian Python Modules Team
  * Drop Python2 package; Closes: #937661
  * debhelper-compat 12
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.4.0

 -- Sandro Tosi <morph@debian.org>  Wed, 16 Oct 2019 23:27:56 -0400
