=== debian/control ===
Source: python-confluent-kafka
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Christos Trochalakis <ctrochalakis@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               librdkafka-dev (>= 0.11.6~),
               python3-all-dev,
               python3-requests,
               python3-setuptools,
               python3-avro
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-confluent-kafka
Vcs-Git: https://salsa.debian.org/python-team/modules/python-confluent-kafka.git
Homepage: https://github.com/confluentinc/confluent-kafka-python

Package: python3-confluent-kafka
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Suggests: python3-avro,
          python3-requests
Description: Python client to interact with Kafka - Python 3.x
 python-confluent-kafka wraps the librdkafka C library, providing full Kafka
 protocol support with great performance and reliability.
 .
 This package provides the Python 3.x module.
