## python-confluent-kafka 1.3.0

=== debian/changelog ===
python-confluent-kafka (1.3.0-2) unstable; urgency=medium

  [ Thomas Goirand ]
  * Up min version of librdkafka-dev, as backporting with the version from
    Buster fails.
  * Uploading to unstable.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Sep 2020 11:46:30 +0200

python-confluent-kafka (1.3.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Thomas Goirand ]
  * Team upload.
  * New upstream release.
  * Refreshed 0001-Switch-to-trove-classifiers.patch.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Sep 2020 11:37:09 +0200
