=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: python-confluent-kafka
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Christos Trochalakis <ctrochalakis@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-python,
-               librdkafka-dev (>= 0.11.6~),
+               librdkafka-dev (>= 1.4.2),
                python3-all-dev,
                python3-requests,
                python3-setuptools,
                python3-avro
-Standards-Version: 4.4.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-confluent-kafka
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-confluent-kafka.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-confluent-kafka
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-confluent-kafka.git
 Homepage: https://github.com/confluentinc/confluent-kafka-python
 
 Package: python3-confluent-kafka
