=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
