## python-confluent-kafka 1.7.0

=== debian/changelog ===
python-confluent-kafka (1.7.0-5) unstable; urgency=medium

  * Team upload.
  * Skip test_kafkaError_unknonw_error. (Closes: #1114300).
  * Ran wrap-and-sort -bastk.
  * Build-depends on python3-pytest-xidst and run tests in parallel.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Oct 2025 08:45:48 +0200

python-confluent-kafka (1.7.0-4) unstable; urgency=medium

  * Rename patch 0002 to fix inaccurate description.
    Thanks to Nicolas Dandrimont for spotting that!

 -- Étienne Mollier <emollier@debian.org>  Sun, 26 Feb 2023 13:11:36 +0100

python-confluent-kafka (1.7.0-3) unstable; urgency=medium

  * Team upload.
  * 0002-Fix-test-failure-with-python3.11-wheels.patch: add. (Closes: #1031483)

 -- Étienne Mollier <emollier@debian.org>  Sun, 26 Feb 2023 11:47:05 +0100

python-confluent-kafka (1.7.0-2) unstable; urgency=medium

  * Team upload.
  * Do not run test_purge() that fails in s390x (Closes: #1004756).

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Mar 2022 10:11:59 +0100

python-confluent-kafka (1.7.0-1) unstable; urgency=medium

  [ Nicolas Dandrimont ]
  * Add myself to Uploaders.
  * New upstream release 1.7.0.
    - Move debian/watch to GitHub tags to retrieve upstream test suite.
  * Don't disable PIE.
  * Run upstream testsuite
    - add Build-Depends on pytest, pytest-timeout, requests-mock.
  * Add optional dependencies on protobuf, pyrsistent and jsonschema.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Nicolas Dandrimont <olasd@debian.org>  Thu, 02 Dec 2021 16:16:17 +0100
