=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/confluentinc/confluent-kafka-python refs/tags/v(?!3.0.0)@ANY_VERSION@
