=== debian/changelog ===
python-confluent-kafka (2.11.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (closes: #1089748).
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Sun, 26 Oct 2025 15:55:09 +0000
