=== debian/control ===
--- 
+++ 
@@ -4,18 +4,21 @@
  Christos Trochalakis <ctrochalakis@debian.org>,
  Nicolas Dandrimont <olasd@debian.org>,
 Section: python
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- librdkafka-dev (>= 1.4.2),
+ librdkafka-dev (>= 2.11.1),
+ pybuild-plugin-pyproject,
  python3-all-dev,
  python3-avro,
  python3-jsonschema,
+ python3-orjson,
  python3-protobuf,
  python3-pyrsistent,
  python3-pytest,
+ python3-pytest-asyncio,
  python3-pytest-timeout,
  python3-pytest-xdist,
  python3-requests,
@@ -35,6 +38,7 @@
 Suggests:
  python3-avro,
  python3-jsonschema,
+ python3-orjson,
  python3-protobuf,
  python3-pyrsistent,
  python3-requests,
