=== debian/rules ===
#! /usr/bin/make -f

export DH_VERBOSE = 1
export PYBUILD_NAME = confluent-kafka
export DPKG_EXPORT_BUILDFLAGS=1
export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow
include /usr/share/dpkg/buildflags.mk

export PYBUILD_BEFORE_TEST=mkdir -p {build_dir}/tools && cp -a {dir}/tools/unasync.py {build_dir}/tools/
export PYBUILD_TEST_ARGS=-v -n auto --ignore=tests/avro --ignore=tests/integration --ignore=tests/schema_registry -k 'not test_purge and not test_kafkaError_unknown_error'
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tools

%:
	dh $@ --with python3 --buildsystem=pybuild
