=== debian/changelog ===
python-confluent-kafka (2.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Don't leave NewTopic partially-initialized on error (closes: #1117901).

 -- Colin Watson <cjwatson@debian.org>  Fri, 05 Dec 2025 11:18:59 +0000
