=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- librdkafka-dev (>= 2.11.1),
+ librdkafka-dev (>= 2.12.1),
  pybuild-plugin-pyproject,
  python3-all-dev,
  python3-avro,
